worlds:
  world:
    worldborder: 5.9999968E7
    difficulty: EASY
    seed: -470886156647416619
    environment: NORMAL
    name: world
    info: -/-
    mohist: false
    keepspawninmemory: true
  DIM-1:
    worldborder: 5.9999968E7
  DIM1:
    worldborder: 5.9999968E7
  mining:
    worldborder: 5.9999968E7
    ismods: true
    modName: mining_dimension
